@charset "utf-8";
/* CSS Document */

html, body{ margin: 0; padding: 0; font-family: Verdana, Arial, Helvetica, sans-serif;  font-size:12px;  background-color:#000000;
line-height:1.5em;
}

#headwrapper{
width:960px;
background-color:#64292E;
height:150px;
}
#header {
	width: 275px;
	background-image: url(../images/headimg.jpg);
	height: 146px;
	background-repeat: no-repeat;
	float:left;
}
#logo {
	position:relative;
	width:470px;
	float:right;
	background-image: url(../images/logo.jpg);
	background-position:center;
	background-repeat:no-repeat;
	height: 146px;
}

#container {
	width: 960px;
	position:relative;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	height:630px;
	position:relative;
	background-color:#64292E;
	background-image:url(../images/bg_spa.jpg);
}
#bodywrapper{
height:auto;
width:960px;
float:left;

}
#navbar {
	width:100%;
	height: 25px;
	background-color: #666666;
	position: relative;
	float:left;
	padding: 5 0 5 0;
}
#nav { background-color:#CCCCCC;
	position: relative;
	top:5px;
	left:5px;
	padding-left:5px;
	width:64%;
 height:25px;  font-size: 98%; letter-spacing:1px; border-top:1px solid #daeaf5; border-bottom:1px solid #daeaf5; clear:left;
 }
#nav ul  {
margin:0pt;
padding:0pt;
}

#nav li {
float:left;
border-right:1px solid #daeaf5;
list-style-type:none;
}

#nav li.last {
float:left;
border-right:none;
list-style-type:none;
color:#cccccc;
}

#nav ul li a {
display:block;
padding:4px 1.2em; 
color:black;
font-weight:bold;

}

#nav ul li a:link,  a:visited,  a:active{
	text-decoration:none;
}

#nav ul li a:hover {
	background-color:#666666;
	color:white;
}
#gallery{
	top:20px;
	left:0px;
	position:relative;
	width:300px;
	height:30px; 
	float:right;
	border-bottom: #CCCCCC solid thick;
}
.titletext{
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
color:#CCCCCC;
text-align:center;
vertical-align:middle;
}
#gallerybody{
	top:30px;
	left:5px;
	padding:5px 5px 5px 5px;
	position:relative;
	width:300px;
	float:right;
}
#event{
	top:40px;
	left:20px;
	position:relative;
	width:200px;
	height:400px;
	float:left;
	background-image:url(../images/events.jpg);
	background-repeat:no-repeat;
}
#eventbody{
	top:20px;
	position:relative;
	color: #CCCCCC;
	border:1px solid #999999;
	height:370px;
	overflow:auto;
	padding: 4px 4px 4px 4px;
}
#bodytext{
	top:40px;
	left:40px;
	position:relative;
	height:400px;
	color: #CCCCCC;
	border:1px solid #666666;
	width: 380px;
	float:left;
	overflow:auto;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
}
#bodytextcenter{
	//position:relative;
	margin:0 auto;
	height:400px;
	color: #CCCCCC;
	width: 400px;
	//float:left;
	overflow:auto;
}
#bodytextwhat{
	top:40px;
	left:40px;
	position:relative;
	height:380px;
	color: #CCCCCC;
	border:1px solid #666666;
	width: 675px;
	float:left;
	text-align:justify;
	overflow: auto;
	padding-left:10px;
	padding-right:10px;
}
#gallerywrapper{
	top:40px;
	left:40px;
	position:relative;
	height:400px;
	color: #CCCCCC;
	border:1px solid #666666;
	width: 675px;
	float:left;
	text-align:justify;
	overflow: auto;
	padding-left:10px;
	padding-right:10px;
}
u {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#CCCCCC;

}
#seperator{
	margin:0 auto;
	width:960px;
	height:2px;
	position: relative;
	color:white;
	background-color:#FFFFFF;
}
#footer{
	margin:0 auto;
	top:5px;
	width:960px;
	position: relative;
	color:#000000;
	text-align:center;
	background-color:#666666;
}


.consttext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
color:#CCCCCC;
text-align:center;
}
.bodytext{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
color:#999999;
text-align:center;
}
